Subject: Re: bug#56823: 29.0.50; Inconsistent button size in NEWS

From: Po Lu <[email-masked]>
Date: Sat, 30 Jul 2022 21:40:28 +0800

Lars Ingebrigtsen <[email-masked]> writes:

> Do you have a screenshot of the situation?

Sure.  Here's a screenshot of both kinds of buttons inside "C-h b".

They are being displayed with the same font, which just has differently
sized glyphs inside -- there is no problem with the font selection code.